Bug 161146 - maintainer of textproc/tex2im
Summary: maintainer of textproc/tex2im
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-30 07:50 UTC by TsurutaniNaoki
Modified: 2011-10-12 20:45 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description TsurutaniNaoki 2011-09-30 07:50:07 UTC

Fix: 

I'll take maintainership if anyone objects it.
Comment 1 dfilter service freebsd_committer 2011-10-01 08:46:01 UTC
hrs         2011-10-01 07:45:52 UTC

  FreeBSD ports repository

  Modified files:
    textproc/tex2im      Makefile 
  Removed files:
    textproc/tex2im      pkg-plist 
  Log:
  - Update maintainership.
  - Fix dependency.
  - Fix PORTDOCS/EXAMPLESDIR confusion.
  
  PR:     ports/161146
  
  Revision  Changes    Path
  1.20      +9 -5      ports/textproc/tex2im/Makefile
  1.3       +0 -11     ports/textproc/tex2im/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 2 Pawel Pekala freebsd_committer 2011-10-12 20:45:25 UTC
State Changed
From-To: open->closed

Committed. Thanks!